Loading...
Searching...
No Matches
Errors in svn_dav

The svn-specific object that is placed within a <D:error> response. More...

## Macros

#define | SVN_DAV_ERROR_NAMESPACE "svn:"
| The error object's namespace.
#define | SVN_DAV_ERROR_TAG "error"
| The error object's tag.

## Detailed Description

The svn-specific object that is placed within a <D:error> response.

## Macro Definition Documentation

## SVN_DAV_ERROR_NAMESPACE

#define SVN_DAV_ERROR_NAMESPACE "svn:"

The error object's namespace.

Definition at line 243 of file svn_dav.h.

## SVN_DAV_ERROR_TAG

#define SVN_DAV_ERROR_TAG "error"

The error object's tag.

Definition at line 246 of file svn_dav.h.